<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="DotNetZip" version="1.15.0" targetFramework="net48" />
  <package id="Magick.NET.Core" version="5.2.2" targetFramework="net48" />
  <package id="Magick.NET-Q16-x64" version="7.22.2.2" targetFramework="net48" />
  <package id="Progressoft.MImaging.x64" version="1.7.2" targetFramework="net48" />
  <package id="System.Drawing.Common" version="5.0.0" targetFramework="net48" />
</packages>